[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'Arrow' (#lcl)

# TArrow.ArrowPointerAngle

Size of the angle that forms the arrow pointer.

## Declaration

Source position: arrow.pp line 58

`published property TArrow.ArrowPointerAngle : Integer read FArrowAngle write SetArrowAngle default 60;`

## Description

ArrowPointerAngle is an Integer property with the size of the angle (in degrees) that forms the arrow pointer for the control. It determines the size in degrees for the angles on the base of the arrow pointer. ArrowPointerAngle must be in the range specified by the cMinAngle and cMaxAngle constants in the implementation for the control. The default value for the property is 60, and causes all three angles in the arrow pointer to measure 60 degrees.

ArrowPointerAngle is used to calculate the points for the arrow pointer triangle.